RSS   Vulnerabilities for 'Event registration rsvp'   RSS

2006-06-16
 
CVE-2006-3052

 

 
Cross-site scripting (XSS) vulnerability in Event Registration allows remote attackers to inject arbitrary web script or HTML via the (1) event_id parameter to view-event-details.php or (2) select_events parameter to event-registration.php. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

 

 >>> Vendor: Cescripts 7 Products
Realty room rent
Realty home rent
Event registration 2checkout
Event registration corporate
Event registration paypal
Event registration rsvp
Car classifieds


Copyright 2019, cxsecurity.com

 

Back to Top